الاتصال بنا



النتائج 1 إلى 4 من 4

الموضوع: أنقذوني ..عاجل جدا

  1. #1

    أنقذوني ..عاجل جدا



    السلام عليكم ورحمة الله وبركاته..
    أيها الأحباب ..أريد فزعتكم ..

    عندي مشكلة في الفوتوشوب الرابع.. وهو عدم توافقه مع الاكس بي..
    فأي عملية اقوم بها ..يكون خطأ ويأمر بإغلاق البرنامج ..

    ركبت الاصدار السابع .. أعجبنيي ورهييب مرة .. ولكن لايدعم العربية ؟؟






    __________________
    بدون توقيع
    الامارات_2010 غير متواجد حالياً


  2. #2
    عضو فعال
    تاريخ التسجيل
    Nov 2001
    المشاركات
    1,241


    فيه انتبه للاصداره يجب ان تكون
    photoshop 7.0 ME اهم شي كلمة MُE لانها تعني انها تدعم العربية





    FaTaYaT غير متواجد حالياً

  3. #3


    طيب والحل الآن ........مع النسخة الرابعة ..




    مع اني زودت ذاكرة الفوتوشوب. .cash>>>
    .......
    مافي حل ..





    __________________
    بدون توقيع
    الامارات_2010 غير متواجد حالياً

  4. #4
    عضو نشيط
    تاريخ التسجيل
    Feb 2003
    المشاركات
    244


    الفوتوشوب 4 ما يشتغل أبدا مع الإكس بي.

    7 لازم يكون ME وبيصيير أفضل من 4





    PIT غير متواجد حالياً





ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •  
0